/*
 * Author: Luca Arzilli, ALSolutions
 *
 * Project Name: Il Fortullino
 *
 */

/* LA SPIAGGIA */
#beach {
	width:100%;
}

.description {
	color:#000;
	padding:22px;
}

#beach h1 {
	font-size:20px;
	text-align:center;
	text-transform:uppercase;
	line-height:20px;
	margin-bottom:0px;
	text-align: left;
}
#beach h1 span {
	font-weight: 200;
	position: absolute;
}

#beach a {
	text-decoration: none;
	color: #000;
}


@media (max-width: 1920px) {
	
}

@media (max-width: 1680px) {
	
}

@media (max-width: 1024px) {
}

@media (max-width: 768px) {
	
}
@media (max-width: 414px) {
	
}
@media (max-height: 667px) {
	
}
@media (max-height: 568px) {
	
}
@media (max-height: 414px) {
	
}
@media (max-height: 375px) {
	
}
@media (max-height: 320px) {
	
}